TestGroup:
    test_group: acc-sm-oleg326-client
    testhost: oleg326-client
    submission: Thu Apr 18 03:12:46 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: runtests
        description: auster runtests
        submission: Thu Apr 18 03:12:50 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 201
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 228
        status: PASS
